org.eclipse.graphiti.features.context

## Interface IMoveContext

All Superinterfaces:
  IContext, ILocationContext, IPropertyBag

All Known Subinterfaces:
  IMoveAnchorContext, IMoveBendpointContext, IMoveShapeContext

All Known Implementing Classes:
  AreaAnchorContext, MoveBendpointContext, MoveContext, MoveShapeContext

    public interface IMoveContext
    extends ILocationContext

The Interface IMoveContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`